.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.998000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.080000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.240000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:1.080000px;}
._4{margin-left:-3.800000px;}
._0{margin-left:-2.520000px;}
._1{margin-left:-1.056000px;}
._f{width:1.056000px;}
._2{width:17.544000px;}
._b{width:18.554400px;}
._3d{width:87.182000px;}
._12{width:113.142000px;}
._39{width:124.942400px;}
._35{width:156.782400px;}
._30{width:158.422400px;}
._1c{width:185.428400px;}
._3c{width:198.542400px;}
._20{width:206.542400px;}
._2f{width:214.108000px;}
._1d{width:222.548400px;}
._9{width:265.782000px;}
._37{width:272.342400px;}
._18{width:274.982000px;}
._21{width:278.958400px;}
._2d{width:288.268800px;}
._3a{width:291.222400px;}
._34{width:305.542400px;}
._3b{width:306.782400px;}
._3{width:319.108000px;}
._8{width:329.868000px;}
._26{width:330.954800px;}
._38{width:341.462400px;}
._15{width:344.228000px;}
._1a{width:348.188400px;}
._24{width:349.902400px;}
._36{width:352.388400px;}
._17{width:359.068000px;}
._2c{width:363.028800px;}
._10{width:365.342000px;}
._2b{width:374.594800px;}
._13{width:378.868000px;}
._1b{width:385.308400px;}
._23{width:393.142400px;}
._1e{width:394.742400px;}
._a{width:399.422000px;}
._29{width:402.634800px;}
._32{width:413.948000px;}
._2a{width:415.034800px;}
._d{width:416.462000px;}
._22{width:419.022400px;}
._c{width:420.422000px;}
._5{width:421.948000px;}
._27{width:423.034800px;}
._2e{width:424.348800px;}
._31{width:428.708000px;}
._16{width:429.868000px;}
._19{width:430.942000px;}
._1f{width:436.662400px;}
._e{width:442.182000px;}
._33{width:452.222400px;}
._14{width:460.228000px;}
._7{width:468.702400px;}
._6{width:474.062400px;}
._28{width:477.234800px;}
._25{width:492.908000px;}
._11{width:495.742000px;}
.fc3{color:rgb(145,143,143);}
.fc2{color:rgb(191,190,190);}
.fc1{color:rgb(34,134,208);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:13.992000px;}
.fs6{font-size:23.320000px;}
.fs0{font-size:24.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:72.000000px;}
.ya{bottom:51.675700px;}
.y9{bottom:74.086308px;}
.y4a{bottom:82.129617px;}
.y8{bottom:96.496917px;}
.y2b{bottom:107.101314px;}
.y49{bottom:114.723054px;}
.y6{bottom:118.907753px;}
.y7{bottom:123.460698px;}
.y84{bottom:129.888827px;}
.y4{bottom:134.859012px;}
.y5{bottom:139.411957px;}
.ya1{bottom:140.203823px;}
.y48{bottom:142.068070px;}
.y2{bottom:150.810272px;}
.y3{bottom:155.363217px;}
.y1{bottom:173.220880px;}
.y47{bottom:174.661278px;}
.ya0{bottom:176.672732px;}
.y46{bottom:210.046869px;}
.y9f{bottom:213.141641px;}
.y68{bottom:229.360654px;}
.y9e{bottom:249.610778px;}
.y4b{bottom:256.359528px;}
.y83{bottom:256.594923px;}
.y67{bottom:266.684095px;}
.y45{bottom:277.312419px;}
.yd{bottom:280.286417px;}
.y69{bottom:281.425793px;}
.y9d{bottom:286.079687px;}
.y82{bottom:289.188131px;}
.y2a{bottom:289.861275px;}
.y44{bottom:309.905627px;}
.y81{bottom:321.781568px;}
.y9c{bottom:322.548596px;}
.y29{bottom:326.330183px;}
.y66{bottom:330.471130px;}
.y43{bottom:342.498836px;}
.y80{bottom:354.374776px;}
.y65{bottom:357.816147px;}
.y9b{bottom:359.017732px;}
.y28{bottom:362.799092px;}
.y42{bottom:375.092272px;}
.y9a{bottom:386.362749px;}
.y7f{bottom:386.968213px;}
.y27{bottom:399.268001px;}
.y64{bottom:400.472549px;}
.y99{bottom:413.707765px;}
.y41{bottom:415.645615px;}
.y7e{bottom:419.561421px;}
.y63{bottom:433.065758px;}
.y26{bottom:439.821344px;}
.y7d{bottom:446.906438px;}
.y98{bottom:447.512130px;}
.y62{bottom:465.659194px;}
.y7c{bottom:474.251454px;}
.y40{bottom:479.432651px;}
.y97{bottom:483.981267px;}
.y61{bottom:498.252403px;}
.y25{bottom:505.546230px;}
.y7b{bottom:506.844890px;}
.y3f{bottom:512.025860px;}
.y96{bottom:520.450175px;}
.y60{bottom:530.845839px;}
.y7a{bottom:540.649255px;}
.y24{bottom:542.015367px;}
.y3e{bottom:544.619296px;}
.y95{bottom:556.919084px;}
.y5f{bottom:563.439048px;}
.y79{bottom:573.242692px;}
.y3d{bottom:577.212505px;}
.y23{bottom:578.484276px;}
.y94{bottom:590.723677px;}
.y5e{bottom:596.032484px;}
.y78{bottom:605.835900px;}
.y3c{bottom:609.805941px;}
.y22{bottom:614.953185px;}
.y93{bottom:627.192586px;}
.y5d{bottom:628.625693px;}
.y77{bottom:638.429337px;}
.y3b{bottom:642.399150px;}
.y20{bottom:651.422321px;}
.y21{bottom:659.010563px;}
.y5c{bottom:661.219129px;}
.y92{bottom:663.661495px;}
.y76{bottom:671.022545px;}
.yb{bottom:674.447509px;}
.y3a{bottom:682.097961px;}
.y1e{bottom:685.226686px;}
.y1f{bottom:692.814928px;}
.y5b{bottom:693.812338px;}
.y91{bottom:700.130632px;}
.y75{bottom:703.615982px;}
.y1c{bottom:719.031279px;}
.y5a{bottom:726.405774px;}
.y1d{bottom:726.619521px;}
.y74{bottom:736.209190px;}
.y90{bottom:736.599540px;}
.y39{bottom:747.822847px;}
.y1b{bottom:755.500188px;}
.y59{bottom:760.210139px;}
.y8f{bottom:773.068677px;}
.y73{bottom:776.762533px;}
.y38{bottom:781.627439px;}
.y58{bottom:792.803575px;}
.y1a{bottom:796.053531px;}
.y8e{bottom:809.537586px;}
.y37{bottom:815.431804px;}
.y57{bottom:830.564308px;}
.y72{bottom:842.487419px;}
.y8d{bottom:846.006723px;}
.y36{bottom:851.900941px;}
.y19{bottom:861.778417px;}
.y56{bottom:871.117651px;}
.y71{bottom:878.956328px;}
.y18{bottom:889.123433px;}
.y35{bottom:892.454056px;}
.y8c{bottom:911.731381px;}
.y70{bottom:915.425465px;}
.y17{bottom:916.468449px;}
.y55{bottom:936.842537px;}
.y8b{bottom:948.200518px;}
.y6f{bottom:951.894374px;}
.y16{bottom:956.167032px;}
.y34{bottom:958.178942px;}
.y54{bottom:970.647130px;}
.y8a{bottom:984.669427px;}
.y33{bottom:985.523958px;}
.y6e{bottom:988.363510px;}
.y15{bottom:995.865844px;}
.y53{bottom:1004.451495px;}
.y89{bottom:1021.138563px;}
.y32{bottom:1021.993095px;}
.y6d{bottom:1024.832419px;}
.y14{bottom:1035.564427px;}
.y52{bottom:1038.256088px;}
.y88{bottom:1057.607472px;}
.y31{bottom:1058.462004px;}
.y6c{bottom:1062.156088px;}
.y51{bottom:1072.060453px;}
.y13{bottom:1075.263238px;}
.y87{bottom:1094.076381px;}
.y30{bottom:1094.930913px;}
.y50{bottom:1105.865045px;}
.y12{bottom:1114.962049px;}
.y6b{bottom:1127.880974px;}
.y86{bottom:1130.545518px;}
.y2f{bottom:1131.399822px;}
.y4f{bottom:1133.210062px;}
.y0{bottom:1140.515055px;}
.y11{bottom:1154.660632px;}
.y6a{bottom:1164.349883px;}
.y2e{bottom:1165.204414px;}
.y4e{bottom:1167.014427px;}
.y10{bottom:1194.359443px;}
.y4d{bottom:1200.819019px;}
.y2d{bottom:1201.673551px;}
.y85{bottom:1203.483336px;}
.yc{bottom:1205.656809px;}
.yf{bottom:1234.058254px;}
.y4c{bottom:1237.287928px;}
.y2c{bottom:1238.142460px;}
.ye{bottom:1274.611369px;}
.h3{height:11.025696px;}
.h9{height:18.376160px;}
.h2{height:18.912000px;}
.h8{height:31.520000px;}
.h7{height:34.656000px;}
.h5{height:46.208000px;}
.h4{height:51.984000px;}
.h1{height:165.209474px;}
.hc{height:984.420587px;}
.h6{height:985.559963px;}
.hb{height:1009.486852px;}
.hd{height:1135.957552px;}
.ha{height:1158.745066px;}
.h0{height:1356.485994px;}
.w1{width:418.150874px;}
.w3{width:839.719876px;}
.w2{width:841.998627px;}
.w4{width:846.556130px;}
.w0{width:956.000000px;}
.x0{left:51.271906px;}
.x11{left:59.427101px;}
.xd{left:61.364723px;}
.x5{left:79.716192px;}
.x12{left:85.264723px;}
.x6{left:86.419822px;}
.x9{left:114.717357px;}
.xa{left:121.420987px;}
.x1{left:261.065833px;}
.x2{left:268.574319px;}
.x7{left:309.291504px;}
.x8{left:316.800217px;}
.x13{left:390.474072px;}
.xe{left:392.411694px;}
.x14{left:416.634593px;}
.x3{left:452.069860px;}
.x4{left:459.578574px;}
.xc{left:489.427482px;}
.xf{left:578.010523px;}
.x10{left:590.338796px;}
.xb{left:635.456250px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.631925pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.140428pt;}
.ws1{word-spacing:-0.140428pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.631925pt;}
._4{margin-left:-2.223440pt;}
._0{margin-left:-1.474492pt;}
._1{margin-left:-0.617882pt;}
._f{width:0.617882pt;}
._2{width:10.265271pt;}
._b{width:10.856472pt;}
._3d{width:51.011562pt;}
._12{width:66.201167pt;}
._39{width:73.105767pt;}
._35{width:91.735853pt;}
._30{width:92.695443pt;}
._1c{width:108.497079pt;}
._3c{width:116.170287pt;}
._20{width:120.851213pt;}
._2f{width:125.277965pt;}
._1d{width:130.216576pt;}
._9{width:155.513237pt;}
._37{width:159.351830pt;}
._18{width:160.896302pt;}
._21{width:163.222956pt;}
._2d{width:168.670618pt;}
._3a{width:170.398816pt;}
._34{width:178.777674pt;}
._3b{width:179.503217pt;}
._3{width:186.715120pt;}
._8{width:193.010966pt;}
._26{width:193.646869pt;}
._38{width:199.795032pt;}
._15{width:201.413228pt;}
._1a{width:203.730520pt;}
._24{width:204.733409pt;}
._36{width:206.188007pt;}
._17{width:210.096346pt;}
._2c{width:212.413872pt;}
._10{width:213.767362pt;}
._2b{width:219.181321pt;}
._13{width:221.681638pt;}
._1b{width:225.450017pt;}
._23{width:230.033814pt;}
._1e{width:230.969999pt;}
._a{width:233.708107pt;}
._29{width:235.587967pt;}
._32{width:242.207499pt;}
._2a{width:242.843402pt;}
._d{width:243.678480pt;}
._22{width:245.176610pt;}
._c{width:245.995538pt;}
._5{width:246.888425pt;}
._27{width:247.524329pt;}
._2e{width:248.293171pt;}
._31{width:250.843807pt;}
._16{width:251.522542pt;}
._19{width:252.150956pt;}
._1f{width:255.498052pt;}
._e{width:258.727657pt;}
._33{width:264.602453pt;}
._14{width:269.286656pt;}
._7{width:274.245161pt;}
._6{width:277.381382pt;}
._28{width:279.237603pt;}
._25{width:288.408239pt;}
._11{width:290.066457pt;}
.fs1{font-size:8.186940pt;}
.fs6{font-size:13.644900pt;}
.fs0{font-size:14.042778pt;}
.fs5{font-size:23.404630pt;}
.fs4{font-size:28.085556pt;}
.fs3{font-size:37.447409pt;}
.fs2{font-size:42.128335pt;}
.ya{bottom:30.236267pt;}
.y9{bottom:43.349067pt;}
.y4a{bottom:48.055333pt;}
.y8{bottom:56.461867pt;}
.y2b{bottom:62.666667pt;}
.y49{bottom:67.126267pt;}
.y6{bottom:69.574800pt;}
.y7{bottom:72.238800pt;}
.y84{bottom:76.000000pt;}
.y4{bottom:78.908133pt;}
.y5{bottom:81.572133pt;}
.ya1{bottom:82.035467pt;}
.y48{bottom:83.126267pt;}
.y2{bottom:88.241467pt;}
.y3{bottom:90.905467pt;}
.y1{bottom:101.354267pt;}
.y47{bottom:102.197067pt;}
.ya0{bottom:103.374000pt;}
.y46{bottom:122.901733pt;}
.y9f{bottom:124.712533pt;}
.y68{bottom:134.202533pt;}
.y9e{bottom:146.051200pt;}
.y4b{bottom:150.000000pt;}
.y83{bottom:150.137733pt;}
.y67{bottom:156.041067pt;}
.y45{bottom:162.259867pt;}
.yd{bottom:164.000000pt;}
.y69{bottom:164.666667pt;}
.y9d{bottom:167.389733pt;}
.y82{bottom:169.208533pt;}
.y2a{bottom:169.602400pt;}
.y44{bottom:181.330667pt;}
.y81{bottom:188.279467pt;}
.y9c{bottom:188.728267pt;}
.y29{bottom:190.940933pt;}
.y66{bottom:193.363867pt;}
.y43{bottom:200.401467pt;}
.y80{bottom:207.350267pt;}
.y65{bottom:209.363867pt;}
.y9b{bottom:210.066933pt;}
.y28{bottom:212.279467pt;}
.y42{bottom:219.472400pt;}
.y9a{bottom:226.066933pt;}
.y7f{bottom:226.421200pt;}
.y27{bottom:233.618000pt;}
.y64{bottom:234.322800pt;}
.y99{bottom:242.066933pt;}
.y41{bottom:243.200800pt;}
.y7e{bottom:245.492000pt;}
.y63{bottom:253.393600pt;}
.y26{bottom:257.346400pt;}
.y7d{bottom:261.492000pt;}
.y98{bottom:261.846400pt;}
.y62{bottom:272.464533pt;}
.y7c{bottom:277.492000pt;}
.y40{bottom:280.523600pt;}
.y97{bottom:283.185067pt;}
.y61{bottom:291.535333pt;}
.y25{bottom:295.803067pt;}
.y7b{bottom:296.562933pt;}
.y3f{bottom:299.594400pt;}
.y96{bottom:304.523600pt;}
.y60{bottom:310.606267pt;}
.y7a{bottom:316.342400pt;}
.y24{bottom:317.141733pt;}
.y3e{bottom:318.665333pt;}
.y95{bottom:325.862133pt;}
.y5f{bottom:329.677067pt;}
.y79{bottom:335.413333pt;}
.y3d{bottom:337.736133pt;}
.y23{bottom:338.480267pt;}
.y94{bottom:345.641733pt;}
.y5e{bottom:348.748000pt;}
.y78{bottom:354.484133pt;}
.y3c{bottom:356.807067pt;}
.y22{bottom:359.818800pt;}
.y93{bottom:366.980267pt;}
.y5d{bottom:367.818800pt;}
.y77{bottom:373.555067pt;}
.y3b{bottom:375.877867pt;}
.y20{bottom:381.157467pt;}
.y21{bottom:385.597467pt;}
.y5c{bottom:386.889733pt;}
.y92{bottom:388.318800pt;}
.y76{bottom:392.625867pt;}
.yb{bottom:394.629867pt;}
.y3a{bottom:399.106267pt;}
.y1e{bottom:400.936933pt;}
.y1f{bottom:405.376933pt;}
.y5b{bottom:405.960533pt;}
.y91{bottom:409.657467pt;}
.y75{bottom:411.696800pt;}
.y1c{bottom:420.716533pt;}
.y5a{bottom:425.031467pt;}
.y1d{bottom:425.156533pt;}
.y74{bottom:430.767600pt;}
.y90{bottom:430.996000pt;}
.y39{bottom:437.562933pt;}
.y1b{bottom:442.055067pt;}
.y59{bottom:444.810933pt;}
.y8f{bottom:452.334667pt;}
.y73{bottom:454.496000pt;}
.y38{bottom:457.342533pt;}
.y58{bottom:463.881867pt;}
.y1a{bottom:465.783467pt;}
.y8e{bottom:473.673200pt;}
.y37{bottom:477.122000pt;}
.y57{bottom:485.976267pt;}
.y72{bottom:492.952667pt;}
.y8d{bottom:495.011867pt;}
.y36{bottom:498.460667pt;}
.y19{bottom:504.240133pt;}
.y56{bottom:509.704667pt;}
.y71{bottom:514.291200pt;}
.y18{bottom:520.240133pt;}
.y35{bottom:522.188933pt;}
.y8c{bottom:533.468400pt;}
.y70{bottom:535.629867pt;}
.y17{bottom:536.240133pt;}
.y55{bottom:548.161333pt;}
.y8b{bottom:554.807067pt;}
.y6f{bottom:556.968400pt;}
.y16{bottom:559.468400pt;}
.y34{bottom:560.645600pt;}
.y54{bottom:567.940933pt;}
.y8a{bottom:576.145600pt;}
.y33{bottom:576.645600pt;}
.y6e{bottom:578.307067pt;}
.y15{bottom:582.696800pt;}
.y53{bottom:587.720400pt;}
.y89{bottom:597.484267pt;}
.y32{bottom:597.984267pt;}
.y6d{bottom:599.645600pt;}
.y14{bottom:605.925067pt;}
.y52{bottom:607.500000pt;}
.y88{bottom:618.822800pt;}
.y31{bottom:619.322800pt;}
.y6c{bottom:621.484267pt;}
.y51{bottom:627.279467pt;}
.y13{bottom:629.153467pt;}
.y87{bottom:640.161333pt;}
.y30{bottom:640.661333pt;}
.y50{bottom:647.059067pt;}
.y12{bottom:652.381867pt;}
.y6b{bottom:659.940933pt;}
.y86{bottom:661.500000pt;}
.y2f{bottom:661.999867pt;}
.y4f{bottom:663.059067pt;}
.y0{bottom:667.333333pt;}
.y11{bottom:675.610133pt;}
.y6a{bottom:681.279467pt;}
.y2e{bottom:681.779467pt;}
.y4e{bottom:682.838533pt;}
.y10{bottom:698.838533pt;}
.y4d{bottom:702.618133pt;}
.y2d{bottom:703.118133pt;}
.y85{bottom:704.177067pt;}
.yc{bottom:705.448800pt;}
.yf{bottom:722.066933pt;}
.y4c{bottom:723.956667pt;}
.y2c{bottom:724.456667pt;}
.ye{bottom:745.795200pt;}
.h3{height:6.451308pt;}
.h9{height:10.752181pt;}
.h2{height:11.065709pt;}
.h8{height:18.442849pt;}
.h7{height:20.277772pt;}
.h5{height:27.037029pt;}
.h4{height:30.416658pt;}
.h1{height:96.666667pt;}
.hc{height:576.000000pt;}
.h6{height:576.666667pt;}
.hb{height:590.666667pt;}
.hd{height:664.666667pt;}
.ha{height:678.000000pt;}
.h0{height:793.701333pt;}
.w1{width:244.666667pt;}
.w3{width:491.333333pt;}
.w2{width:492.666667pt;}
.w4{width:495.333333pt;}
.w0{width:559.370667pt;}
.x0{left:30.000000pt;}
.x11{left:34.771733pt;}
.xd{left:35.905467pt;}
.x5{left:46.643200pt;}
.x12{left:49.889733pt;}
.x6{left:50.565600pt;}
.x9{left:67.122933pt;}
.xa{left:71.045333pt;}
.x1{left:152.753733pt;}
.x2{left:157.147067pt;}
.x7{left:180.971333pt;}
.x8{left:185.364800pt;}
.x13{left:228.472533pt;}
.xe{left:229.606267pt;}
.x14{left:243.779467pt;}
.x3{left:264.513200pt;}
.x4{left:268.906667pt;}
.xc{left:286.371733pt;}
.xf{left:338.203067pt;}
.x10{left:345.416533pt;}
.xb{left:371.815467pt;}
}
